.center { text-align: center; }
.right { text-align: right; margin-right: 1%; }
.left { text-align: left; }

body { color: black; background-color: white; }

/* main layout */
.c0 {
  clear: both;
  text-align: center;
}

#content {
  position: absolute;
  background-color: white;
  /* width: 600px; */
  left: 240px;
  top: 50px;
}


#leftnav {
  /* position: absolute; */
  width: 205px;
  height: 100%; 
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  border-right: 2px solid black;
  border-left: 2px solid black;
  margin-left: 5px;
  margin-right: 15px;
  padding-left: 5px;
  padding-bottom: 20px;
  background-color: #b0e0e6;
}

.navtitle {
  font-size: small;
  background: #b0e0e6;
  padding: 2px;
  margin-top: 10px;
  border-bottom: 1px dotted #000000;
  text-transform: uppercase;
  letter-spacing: .2em;
  line-height: 120%;
}		

.navlinks {
  font-family: sans-serif;
  color: #000000;
  font-size: x-small;
  padding-top: 10px;
  padding-left: 10px;
  font-weight: normal;
  background: #b0e0e6;
  line-height: 150%;
}

.block { 
  font-family: verdana, arial, sans-serif;
  color: black;
  font-size: small;
  font-weight: normal;
  background: white;
  line-height: 120%;
  width: 95%;
  border: 1px solid #666666;
  padding: 5px;
  -moz-border-radius: 10px;
}

div#reddit-outer { text-align: center; width: 468px; margin-left: auto;
  margin-right: auto; }
div#reddit { margin-top: 1em; text-align: left; border: 1px solid #666666;
  padding: 0.2em; color: black; background-color: white; 
  height: 180px; overflow: auto; -moz-border-radius: 10px;}
div#reddit h3 { text-align: center; }
div#reddit img { border: 0px; }
div#reddit a { text-decoration: none; background-color: inherit; }
div#reddit a:link { color: blue; }
div#reddit a:hover { color: red; }
div#reddit a:active { color: red; }
div#reddit small { font-size: x-small; }
div#reddit small a { text-decoration: underline; }
